ul.nice-menu li a:hover { 

    color:#666; 

    background:#e3e9eb;

  }
  
a.views_slideshow_singleframe_next{
	background: url('home_controls/btn-sshow-fwd.png') no-repeat;
	display: inline-block;
	width: 30px;        /*width of your img*/
	height: 30px;      /*height of your img*/
	font-size: 0px;    /*this is better than 1px*/
	color:#FFF;
}
a.views_slideshow_singleframe_previous{
	background: url('home_controls/btn-sshow-back.png') no-repeat;
	display: inline-block;
	width: 30px;        /*width of your img*/
	height: 30px;      /*height of your img*/
	font-size: 0px;    /*this is better than 1px*/
	color:#FFF;
}
  a.views_slideshow_singleframe_pause{
	background: url('home_controls/btn-sshow-pause.png') no-repeat;
	display: inline-block;
	width: 30px;        /*width of your img*/
	height: 30px;      /*height of your img*/
	font-size: 0px;    /*this is better than 1px*/
	color:#FFF;
}
  a.views_slideshow_singleframe_play{
	background: url('home_controls/btn-sshow-play.png') no-repeat;
	display: inline-block;
	width: 30px;        /*width of your img*/
	height: 30px;      /*height of your img*/
	font-size: 0px;    /*this is better than 1px*/
	color:#FFF;
}

#navigation {
	z-index:999;
	
	position:relative;
}

.terms-inline{
	display:none;
}
/*
#main{
	 background-image: url(imageswebsite/bg-main.png) !important;
}

#content-area{
	 background-image: url(imageswebsite/bg-main.png) !important;
}

*/